@CHARSET "UTF-8";

.wrapper {
	width: 981px;
	margin: 0 auto;}

#header {}
#headwrapper {
	background-color:#d7dbd3;
	border-left:18px solid #b4baad;}
#layout {
	width: 981px;
	table-layout: fixed;}
#layout.home {
	table-layout: auto;
	vertical-align: top;} /* home page template only */
	#navigation {
		width: 204px;
		background-color:#ebede9;}
	#main {
		width: 777px;
		text-align: left;
		vertical-align: top;
		background-color: #fff;}
	#content-box {
		width: 573px;
		background-color:#fff;
		vertical-align: top;}
	#context {
		width: 204px; 
		background-color:#fff;
		vertical-align: top;
		border-right: 1px dotted #ebede9;}
	#news-box {
		width: 462px;
		background-color:#fff;
		vertical-align: top;}
	#specialOffer {
		width: 315px; 
		background-color:#fff;
		vertical-align: top;
		/*border-right: 1px dotted #ebede9;*/}

#footer {
	/**/
	margin-top: -5px;
	border-top:5px solid #b4baad;}



